/**Slider**/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../../fonts/bebasneue-regular-webfont.woff2') format('woff2'),
        url('../../fonts/bebasneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.section p {

    font-size: 14px;

    font-weight: 500;

    margin-bottom: 20px;

}



#header .section {

    padding: 25px 0;

}



#header .fixed_container {

    padding: 0 75px;

}



#banner {

    position: relative;

    background: url(../images/seo-banner.png) no-repeat center center;

    display: inline-block;

    width: 100%;

    margin-bottom: -5px;

}



.banner-image {

    float: right;

}



.banner-text {

    display: inline-block;

    margin-left: 80px;

    margin-top: 45px;

}



.banner-title {

    text-transform: uppercase;

    color: #fff;

    font-size: 23px;

    font-family: 'Oswald';

    font-weight: 500;

    line-height: 1.2;

}



.banner-title span {

    display: block;

    color: #000;

    font-family: 'Oswald';

    font-weight: 500;

}



.banner-button {

    position: absolute;



    left: 560px;



    top: 210px;

}



.banner-button .btn {

    background: #005993;

    padding: 8px 32px;

    font-family: 'Oswald';

    font-weight: 500;

    font-size: 18px;

    border-radius: 7px;

    left: -20px;



}



.banner-button .btn:last-child {

    margin-top: 74px;

    margin-left: 40px;

    display: block;

}



.sect-title {

    text-transform: uppercase;

    color: #000;

    font-size: 24px;

    font-family: 'Oswald';

    font-weight: 600;

    line-height: 1.2;

    padding-bottom: 20px;

}



.sect-title span {

    color: #0077c5;

    display: block;

    font-size: 24px;

    font-family: 'Oswald';

    font-weight: 600

}





.section-grid-bg .grid-detail {

    float: right;

    width: 805px;

    padding-right: 25px;

    padding-left: 55px;

    padding-bottom: 0px;

}



.section-grid-bg {

    background: url(../images/panel-image.jpg) no-repeat left bottom;

    padding-top: 15px;

    background-position: calc(50% + -460px) bottom;

}



.grid-cell-left {

    width: 50%;

    float: left;

}



.grid-cell-right {

    width: 50%;

    float: right;

    padding-left: 85px;

    padding-right: 50px;

}



.grid-vspace img {

    margin-left: 85px;

}



.section.section-middle {

    padding-top: 0;

}



.two-buttons {

    margin-bottom: 15px;

}



.two-buttons .common_bttn:last-child {

    padding: 10px 30px;

 //   margin-left: 40px;
	 float : left;
}





.middle-image img {

    margin: auto;

}

